Subject: Re: bug#26232: [PATCH] gnu: rustc: Update to 1.16.0. gnu: cargo: Update to 0.17.0.

From: Danny Milosavljevic <[email-masked]>
Date: Fri, 24 Mar 2017 21:57:22 +0100

Hi Marius,

On Fri, 24 Mar 2017 18:15:23 +0100
Marius Bakke <[email-masked]> wrote:
> Do these have to be updated together? 

Right now yes.  David chained them together using (cargo-version ...).

Until I find out how to disentangle them I'd like to update them in tandem.

A larger change will be necessary on the next Rust release anyway because of rustbuild.  So I'd suggest to disentange it (slowly) then.

>I would prefer them as separate patches. 

Yeah, it just doesn't work right now.

I've posted a v2 now.